Getting back into PyQt and not loving it.

lorenzo.gatti at gmail.com lorenzo.gatti at gmail.com
Mon Jun 27 03:27:01 EDT 2016


PyGTK is obsolete and stopped at Python 2.7, while PyGObject for Windows is several versions behind (currently 3.18 vs 3.21) and it doesn't support Python 3.5. Game over for GTK+.


More information about the Python-list mailing list